# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    title:        Backoffice Satelysfx
    description:  Backoffice www.satelysfx.com/backend.php
    keywords:     forex, trading, systèmes, EURUSD, EUR/USD, broker, FXCM, devises, Mathieu, Burbau, bourse, gestion, mandat
    language:     fr
    robots:       index, nofollow

  stylesheets:    [main.css]

  javascripts:    [ckeditor/ckeditor,/sfCkPlugin/js/sfCkPlugin.js]

  has_layout:     true
  layout:         layout
